import { TBookBorrowData } from './book-borrow-info';
import React from 'react';
export default function ModalAddBookBorrow({ onChange, setShow, show, warehouseId, }: {
    warehouseId: number;
    show: boolean;
    setShow(show: boolean): void;
    onChange(data: Array<TBookBorrowData>): void;
}): React.JSX.Element;
